ruby-yajl 1.0.0-1 source package in Ubuntu

Changelog

ruby-yajl (1.0.0-1) unstable; urgency=low

  * New upstream release.
  * Remove 0001-Fix-installation-path-of-native-extension.patch 
    - merged upstream
  * Add 001-encoding-spec-upstream-fix.patch to fix test failures.
  * Change ruby-yajl.docs to README.md from README.rdoc
  * Install CHANGELOG.md as upstream changelog.
  * Expand curly brace in debian/copyright 
    to follow dep5 simplified glob syntax.

ruby-yajl (0.8.3-2) unstable; urgency=low

  * Add myself to Uploaders
  * Add missing Build-Depends on ruby-rspec (Closes: #640744)

ruby-yajl (0.8.3-1) unstable; urgency=low

  * Initial release (Closes: #639792)
  * 0001-Fix-installation-path-of-native-extension.patch by Antonio Terceiro
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  17 Oct 2011 13:16:44 +0000

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2011-10-17
Uploaded to:
Precise
Original maintainer:
Debian Ruby Extras Maintainers
Architectures:
any
Section:
ruby
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Precise release on 2011-10-17 universe ruby

Downloads

File Size SHA-256 Checksum
ruby-yajl_1.0.0.orig.tar.gz 558.7 KiB a60efe256e5555651674d7cecbd9828f89f1438064057a24b9da75445362c460
ruby-yajl_1.0.0-1.debian.tar.gz 3.6 KiB 40b7365966349170d597868614051ebc97b1ca2f84973fbf4d5955fd661f73b6
ruby-yajl_1.0.0-1.dsc 1.4 KiB f3ad2bbfce143d01a4d87e23334ef6379c1650718a709fbe9a56144d8bcc1d7a

View changes file

Binary packages built by this source

ruby-yajl: No summary available for ruby-yajl in ubuntu quantal.

No description available for ruby-yajl in ubuntu quantal.